//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

public class Comment {
    private int CommentId;
    private String text;
    private String pub_date;
    private String UserName;
    private int CarId;
    private int UserId;
    private String CarContent;
    private String CarNumber;
    private int parking_id;

    public Comment() {
    }

    public int getParking_id() {
        return this.parking_id;
    }

    public void setParking_id(int parking_id) {
        this.parking_id = parking_id;
    }

    public String getCarContent() {
        return this.CarContent;
    }

    public void setCarContent(String carContent) {
        this.CarContent = carContent;
    }

    public String getCarNumber() {
        return this.CarNumber;
    }

    public void setCarNumber(String carNumber) {
        this.CarNumber = carNumber;
    }

    public String getUserName() {
        return this.UserName;
    }

    public void setUserName(String userName) {
        this.UserName = userName;
    }

    public int getCommentId() {
        return this.CommentId;
    }

    public void setCommentId(int commentId) {
        this.CommentId = commentId;
    }

    public String getText() {
        return this.text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getPub_date() {
        return this.pub_date;
    }

    public void setPub_date(String pub_date) {
        this.pub_date = pub_date;
    }

    public int getCarId() {
        return this.CarId;
    }

    public void setCarId(int carId) {
        this.CarId = carId;
    }

    public int getUserId() {
        return this.UserId;
    }

    public void setUserId(int userId) {
        this.UserId = userId;
    }
}
